.topseller {
    margin-bottom: 15px;
}

.topseller-heading {
    margin-bottom: 11px;
}

.topseller-heading .teaser h2 {
    color: #ffffff !important;
    font-size: 18px;
}

.topseller-heading .teaser hr:first-child {
    width: 38% !important;
}

.topseller-heading .teaser hr:last-child {
    width: 38% !important;
}

.topseller .border {
    border: 1px solid #55709b;
    min-height: 175px;
    position: relative;
    transition: all 0.5s;
    text-align: center
}
.topseller .border:hover {
    box-shadow: 0 0 8px #344a71;
    border: 1px solid #344a71;
}

.topseller .topseller-img {
    padding: 10px 5px 5px 5px;
    display: inline-block;
}
.topseller .topseller-img img {
    margin: auto;
}
.topseller .topseller-title {
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
    padding: 5px 5px 0px 5px;
    display: inline-block;
    margin-top: 5px;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}